/** common feedback info look & feel */

p.error, p.info, div.info {
  color: #000000;
  padding: 10px 5px 10px 40px;
  margin: 0;
  border: 1px solid #DCDCDC;
  clear: both;
}

div.error, div.help {
  float: right;
  width: 32%;
  height: auto;
  margin: 5px 0px 0px 0px;
  padding: 5px;
  border: 1px solid #666666;  
  font-size: 1em;
  display: block;
}

div.help ul li { border: 1px solid #fff; }
div.error h4, div.help h4,div.error h3, div.help h3 {
  padding: 3px 0px 3px 45px !important;
  margin: 0px 0px 5px 0px !important;
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  border-color: #666666;  
  background-color:#fff !important;
  font-size:1.2em !important;
}

div.error ul, div.help ul {
  margin: 0px 0px 0px 10px;
  padding-left: 10px;
  list-style-type: circle;  
}

div.error ul li, div.help ul li {
  padding: 3px;
  background:none !important
}

div.error label, div.help label {
  font-size: 100%;
}

/** errors info **/

p.error {
  background: #FFF url(/cont/paginas/enlinea/img/cancel_32.gif) no-repeat 5px 50%;
  color: #000000;	
}

div.error {
  color: #000000;
}

div.error h4,div.error h3 {font-size:1em !important;
  background: #fff url(/cont/paginas/enlinea/img/cancel_32.gif) no-repeat 5px 50%;font-size:1.2em;height:2em
}

fieldset p.error {
	background: #fff url(/cont/paginas/enlinea/img/cancel_16.gif) no-repeat 5px 50%;
	color: #000000;
	padding: 3px 0px;
	margin: 1px 3px;
	border: 1px solid #FFBFBF;
	clear: left;
}

/** help info **/

p.info, div.info{
  background: #fff url(/cont/paginas/enlinea/img/info_32.gif) no-repeat 5px 50%;
  color: #000000;
}

div.help {
  background: #fff; 
  color: #000000;
}

div.help h4,div.help h3 {background: #fff url(/cont/paginas/enlinea/img/help_32.gif) no-repeat 5px 50%;height:2em;font-size:1.4em}

div.conjunto{clear:left;text-align:center;width:60%;margin:1px 3px;padding:3px 0}
.vertical_error div div,div.conjunto_error{text-align:center;background: #fff url(/cont/paginas/enlinea/img/cancel_16.gif) no-repeat 5px 50%;border: 1px solid #FFBFBF;width:60%;margin:1px 3px;padding:3px 0}
.vertical label,.vertical_error label{display: block;float: left;width: 35%;padding: 3px 5px;margin: 5px 0px;text-align: right;}
.vertical div div label,.vertical_error div div label{width:100%;float:none;display:inline}
.vertical div,.vertical_error div {display:block;float:left;width:25%;}
.vertical div div{width:100%}
.vertical_error div{width:55%}
.vertical_error div div {text-align:left;padding-left:2em}
div.conjunto_error{clear:left}

span.obligatorio {
  padding-right: 12px;
  background: url(/cont/paginas/enlinea/img/asterisco.gif) no-repeat 100% 20%;	
}
fieldset span.obligatorio {display:block;}

.oculto { 
  position: absolute; 
  left: -5000px;   
  width: 0px;  
  overflow: hidden;
}

.resaltado {
background: #FFFFE1;
border: 1px solid #000000 !important; color: #000000;
}


